# SIPEndPoint::WorkThreadPool Class Reference

`#include <sipep.h>`

## Public Member Functions

| WorkThreadPool (unsigned maxWorkers)
virtual WorkerThreadBase * | CreateWorkerThread ()

## Constructor & Destructor Documentation

SIPEndPoint::WorkThreadPool::WorkThreadPool | ( | unsigned | maxWorkers | ) | `[inline]`

## Member Function Documentation

virtual WorkerThreadBase* SIPEndPoint::WorkThreadPool::CreateWorkerThread | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- sipep.h